<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr">
<link href="../../css/style.css" rel="stylesheet" type="text/css">
</head>
<body topmargin=0 leftmargin=0 scroll=no ondragstart="return false"   onselectstart="return false" oncontextmenu="return false">
<table width='100%' cellpadding='0' cellspacing='0' border='0'>
	<tr>
		<td width=15 bgcolor='#1E4D94'>&nbsp;</td>
		<td bgcolor='#1E4D94' width=220 height='25' align='center'><font  color='#FFFFFF'><strong>DOWNLOAD</strong></font></td><td width=15 bgcolor='#1E4D94'><a onClick='parent.DataFileWinClose2();' style='cursor:pointer;'><font color='#FFFFFF'><strong>x</strong></font></a></td>
	</tr>
	<tr>
		<td width=15>&nbsp;</td>
		<td valign='top' colspan=2>
		<div id="FileList" style="position:relative; overflow:auto;  top:0;left:0;width:235;height:275;">
		<BR>
		<BR><BR>&nbsp;등록된 원본파일이 존재 하지 않습니다.
		</div>
		</td>
	</tr>
</table>
</body>
</html>